<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="DraftLocation">
                
        <VALUE name="DETAILS"       description="Details"       />
        <VALUE name="ASSESSMENT"    description="Assessment"    />
        <VALUE name="CULTURE"       description="Culture"       />
        
    </CONSTANT>
</ROOT>